class CreateHomeworkDetailManuals < ActiveRecord::Migration
  def up
    create_table :homework_detail_manuals do |t|
      t.float :ta_proportion
      t.integer  :comment_status
      t.date :evaluation_start
      t.date  :evaluation_end
      t.integer :evaluation_num
      t.integer :absence_penalty,  default: 1
      t.integer  :homework_common_id

      t.timestamps
    end
  end

  def down
    drop_table :homework_detail_manuals
  end
end
